<VirtualHost *:80>
	ServerName nipl.net
	DocumentRoot "/www/nipl.net"
	ServerAdmin swatkins@fastmail.fm
	ErrorLog logs/nipl-error_log
	CustomLog logs/nipl-access_log common
	ScriptAlias /x/ /www/nipl.net/x/
	AddHandler cgi-script .cgi
	<Directory "/www/nipl.net">
		Options +Indexes
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/nipl.net/x">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Require all granted
	</Directory>
</VirtualHost>
<VirtualHost *:80>
	ServerName www.nipl.net
	ServerAlias nipl www
	DocumentRoot "/www/nipl.net"
	ServerAdmin swatkins@fastmail.fm
	ErrorLog logs/nipl-error_log
	CustomLog logs/nipl-access_log common
	RewriteEngine on
	RewriteRule ^/(.*)$ http://nipl.net/$1 [L]
</VirtualHost>
